uuid: 95f605f3-716f-4044-9c70-edb5f16ac336
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_policy_brief
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_policy_brief.body
field_name: body
entity_type: node
bundle: ct_policy_brief
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
